## dv-ap 00.69

=== debian/changelog ===
dv-ap (00.69) unstable; urgency=low

  * Initial release (Closes: #0000)  <nnnn is the bug number of your ITP>

 -- Satoshi Yasuda <7m3tjz@jarl.com>  Tue, 14 Jun 2016 23:23:37 +0900
