=== debian/control ===
Source: dv-ap
Section: unknown
Priority: extra
Maintainer: Satoshi Yasuda <7m3tjz@jarl.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.6
Homepage: http://groups.google.com/group/node-adapter?hl=ja
#Vcs-Git: git://git.debian.org/collab-maint/dv-ap.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/dv-ap.git;a=summary

Package: dv-ap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DV access point program
